[CentOS] rt3 3.8.2 latest version as rpm for C5?

Rainer Traut tr.ml at gmx.de
Tue Apr 14 08:07:23 UTC 2009


Hi,

I know, epel has rt3 in version 3.6.x.
And - sadly - for version 3.8.x the perl module dependencies are way 
ahead of what I can find in epel or rpmforge.
But we really need some of the 3.8.x series features.

So has anybody maybe built those modules + rt3 v3.8.x for C5?
Any hint?

I really do not want to install f10. :O

Thx
Rainer


More information about the CentOS mailing list